Bug 6103 - Many MARC21 fields not searched with CCL indexes due to misconfiguration
Summary: Many MARC21 fields not searched with CCL indexes due to misconfiguration
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: MARC Bibliographic data support (show other bugs)
Version: unspecified
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Jared Camins-Esakov
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-06 21:06 UTC by Jared Camins-Esakov
Modified: 2012-10-25 23:10 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
proposed patch (5.25 KB, patch)
2011-04-12 12:10 UTC, Jared Camins-Esakov
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jared Camins-Esakov 2011-04-06 21:06:51 UTC
Due to misconfigured indexes, author fields other than 100 and most title fields are not searchable via CCL searches. Also, the index for later title (785) was not configured.
Comment 1 Jared Camins-Esakov 2011-04-12 12:10:08 UTC
Created attachment 3893 [details] [review]
proposed patch
Comment 2 Chris Cormack 2011-06-25 18:20:25 UTC
Pushed to master, please test
Comment 3 Jared Camins-Esakov 2011-07-08 14:39:38 UTC
Seems to be working now. Closing.